@charset "utf-8";
/*
  Theme Name: ProDent Child
  Theme URI: http://prodent.ancorathemes.com/
  Description: ProDent - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: prodent
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  prodent
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.font-h5 .sc_item_title {
    font-size: 2.333em !important;
}

#menu-main-menu .sub-menu li a {
    white-space: nowrap;
    padding-left: 0;
    padding-right: 0;
}

a.sc_button.sc_button_bordered:hover,
a.sc_button.sc_button_bordered {
    background: #ff8a8b !important;
    color: #fff !important;
}

.cpcf7_title p {
    margin-bottom: 0;
}

.wpcf7-form div[class^="trx_addons_column"] p {
    margin: 0;
}

.sc_team_item:hover .trx_addons_hover_mask,
.sc_team_item:hover .trx_addons_hover_content {
    display: none;
}

.block-cam-ket .wpb_text_column,
.block-cam-ket .sc_item_title {
    color: #404040;
}

.block-cam-ket .wpb_text_column {
    padding: 2rem 0;
}

.text-block-tick-1 ul {
    padding-left: 40px;
}

.text-block-tick-1 ul li {
    position: relative;
    list-style: none;
    padding-bottom: 1rem;
}

.text-block-tick-1 ul li:before {
    content: "\44";
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 19px;
    border: 1px solid #E5E5E5;
    border-radius: 100%;
    color: #FFA800;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: -40px;
    top: 5px;
    font-family: 'template', sans-serif !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    vertical-align: middle;
    line-height: 1;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
